Skip to main content
POST
/
finance
/
accounts
/
{code}
/
unarchive
Unarchive Account Code
curl --request POST \
  --url https://api.sandbox.flowpayroll.ai/v1/billing/finance/accounts/{code}/unarchive \
  --header 'X-Auth-Token: <api-key>'
{
  "content": {
    "data": {
      "code": "<string>",
      "name": "<string>",
      "taxType": "<string>",
      "description": "<string>",
      "organisationId": "<string>",
      "isInUse": true,
      "providerId": "<string>",
      "externalProvider": "<string>",
      "lastSyncedAt": "<string>",
      "syncErrorMessage": "<string>",
      "createdDate": "<string>",
      "createdBy": "<string>",
      "updatedDate": "<string>",
      "updatedBy": "<string>"
    },
    "metadata": {
      "dateFormat": "<string>",
      "dateTimeFormat": "<string>"
    }
  },
  "metadata": {
    "dateFormat": "<string>",
    "dateTimeFormat": "<string>"
  },
  "errors": [
    {
      "field": "<string>",
      "reasonText": "<string>",
      "reasonId": "<string>",
      "reasonParameters": [
        {
          "key": "<string>",
          "value": "<string>"
        }
      ]
    }
  ],
  "message": {
    "text": "<string>",
    "textId": "<string>",
    "textParameters": [
      {
        "key": "<string>",
        "value": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.flowpayroll.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Auth-Token
string
header
required

Authentication token for API access

Path Parameters

code
string
required

Response

OK

content
object
metadata
object
errors
object[] | null
message
object